
Katello - Bug #4983

Sync status cancel button not aligned

03/31/2014 05:55 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1082025 Red Hat JIRA:  

Pull request:    

Description

see https://bugzilla.redhat.com/show_bug.cgi?id=1082025 for a screenshot

Associated revisions

Revision 5e0fff0a - 03/31/2014 05:58 PM - Justin Sherrill

fixes #4983 - fix sync cancel button alignment issue

Revision f219507f - 03/31/2014 10:05 PM - Justin Sherrill

Merge pull request #3925 from jlsherrill/sync_cancel

fixes #4983 - fix sync cancel button alignment issue

History

#1 - 03/31/2014 05:58 PM - Justin Sherrill

- Subject changed from Sync status cancel button not alligned to Sync status cancel button not aligned

#2 - 03/31/2014 10:52 PM - Justin Sherrill

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:5e0fff0a9e9def040abe811212f922376f1373b4.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:39 PM - Eric Helms

- translation missing: en.field_release set to 13
